﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
@charset "UTF-8";
body {
    /*font-size: 14px !important;*/
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
}
body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.anchorTag{
    color:blue !important;
    cursor:pointer;
}

footer {
    margin-top: auto;
}

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

@media (min-width: 992px){
    #footer .menus {
        padding-left: 30px;
    }
}
#footer .menus {
    padding-bottom: 30px;
    border-bottom: 0.5px solid #88888891;
    margin-bottom: 10px;
}

footer a {
    color: #888 ;
}

#footer .socials {
    padding: 10px 0px;
}

#footer .socials a {
    color: white;
    font-size: 20px;
    padding-right: 5px;
}

@media (min-width: 768px) {
    #footer .contact-info {
        padding-top: 30px;
    }
}


@media (min-width: 992px) {
    #footer ul.bottom-menu {
        width: 80%;
        text-align: right;
    }
}

.bottom-menu li{
    margin-left:10px;
}

.bottom-menu{
    margin-top:10px;
}

#footer ul.bottom-menu {
    display: inline-flex;
    padding-left: 0px;
    list-style: none;
    width: 100%;
}

@media (min-width: 992px) {
    #footer .footer-content .credit {
        width: 19%;
    }
}
#footer .info-type {
    display: inline-block;
    width: 35px;
    padding-right: 10px;
    float: left;
}
footer img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}
#footer h5 {
    color: #c7b294;
}

@media (min-width: 768px) {
    #footer .view-map {
        position: relative;
        top: 12px;
    }
}

#footer .view-map {
    color: #c7b294;
    text-decoration: underline;
    font-weight: 600;
}

#footer .footer-content .credit {
    display: inline-block;
    width: 100%;
    margin-bottom: 0px;
}

#footer .footer-content .credit {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    
}
#footer .footer-content .credit a {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
}
ol, ul {
    box-sizing: border-box;
}
#footer .footer-content {
    width: 100%;
    color: white;
}



#footer ul.menu li {
    padding: 7px 0px;
    border-bottom: dotted 0.5px #88888850;
}

#footer .contact-info {
    border-bottom: solid 0.5px #88888891;
    padding-top: 20px;
    
}
/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-group {
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

.btn-primary {
    color: #fff;
    background-color: #210335;
    border-color: #210335;
}

.btn-primary:hover {
    color: #fff;
    background-color: #210335;
    border-color: #210335;
}
.btn-primary::after {
    color: #fff;
    background-color: #210335;
    border-color: #210335;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
/*@media (min-width: 768px) {
  
}*/
html {
    font-size: 16px;
}
.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}



.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}
.container-left {
    margin-left: 0px !important
}

.SectionText {
    color: black;
    font-weight: 600 !important;
}

.SectionHeader {
    padding: 0px 1px 0px 5px;
    /*    background-color: darkblue;*/
    margin-top: 20px;
    background-color: #7C99D6;
    background-image: url('../../../images/webresource.png');
    height: 25px;
    margin-bottom: 5px;
}

.SectionHeader_sp {
    padding: 0px 1px 0px 5px;
    /*    background-color: darkblue;
*/ margin-top: 30px;
    background-color: #7C99D6;
    background-image: url('../../../images/webresource.png');
    height: 25px;
}


tbody .k-checkbox{
    border:1px solid; 
}
/*
	Max width before this PARTICULAR table gets nasty. This query will take effect for any screen smaller than 760px and also iPads specifically.
	*/

@media only screen and (max-width: 370px) {
    .navbar-brand {
        transform: scale(0.7);
        left: -65px;
        position: relative;
    }
}
@media only screen and (min-width:370px) and (max-width: 470px) {
    .navbar-brand {
        transform: scale(0.8);
        left: -45px;
        position: relative;
    }
}

@media only screen and (min-width:300px) and (max-width: 400px) {
    #sub11 .form-inline input {
        max-width: 260px !important;
    }
    #sub11{
        padding-left:5px;
        padding-right:5px;
    }
    .xTPPparent, .xtppLinksClass {
        padding: 0;
    }
    .parcelResultFirst{
        padding-left:4px !important;
    }
    
}

@media only screen and (max-width: 350px) {
    .subareatblDiv {
       padding:0;
    }
}

@media only screen and (max-width: 400px) {
    .subareatbl tr td, #bdsInfo {
        font-size: 13px !important;
    }

    .ldesc-card-body {
        font-size: 13px !important;
        padding: 12px 5px 5px 5px !important;
    }

    body strong, h6 a{
        font-size:14px;
    }
}

@media only screen and (max-width: 425px) {
    #prc{
        padding:0!important;
    }
}
@media only screen and (max-width: 575px) {
    .k-pager-info.k-label {
        left: 0;
        position: absolute;
        top: 70px;
        font-weight: 500;
    }
    .ui-jqgrid-pg-right {
        left: 0;
        position: absolute;
        top: 5px;
       
    }
    .ui-jqgrid-pg-right span{
      
        font-weight: 500 !important;
    }
    .k-pager-wrap.k-grid-pager.k-widget.k-floatwrap{
        height:100px;
    }
}
@media only screen and (max-width: 575px) {
    .sketchCSS {
        display: block;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media only screen and (max-width: 768px) {

   /* #preview_btns {
        display: none;
    }*/

    #prc {
        padding: 0 !important;
    }
    /* Force table to not be like tables anymore */
    .transposeTable table, .transposeTable thead, .transposeTable tbody, .transposeTable th, .transposeTable td, .transposeTable tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    .transposeTable thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    #KendoSearchResults_PUS.transposeTable thead tr{
        position: unset !important;
        top: 0 !important;
        left: 0 !important;
    }
     #KendoSearchResults.transposeTable thead tr{
        position: unset !important;
        top: 0 !important;
        left: 0 !important;
    }
     
     #mainSearchResults.transposeTable thead tr{
        position: unset !important;
        top: 0 !important;
        left: 0 !important;
    }
     
    
   

    #KendoSearchResults.transposeTable thead tr th:not(:first-child) {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    #KendoSearchResults.transposeTable thead tr th:first-child {
        position: unset;
        top: -9999px;
        left: -9999px;
    }
    #mainSearchResults.transposeTable thead tr th:not(:first-child) {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    #mainSearchResults.transposeTable thead tr th:first-child {
        position: unset;
        top: -9999px;
        left: -9999px;
    }
    #KendoSearchResults_PUS.transposeTable thead tr th:not(:first-child) {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    #KendoSearchResults_PUS.transposeTable thead tr th:first-child {
        position: unset;
        top: -9999px;
        left: -9999px;
    }

  /*
    .transposeTable tr {
        margin: 0 0 1rem 0;
    }*/

    .subareatbl tr:nth-child(even) {
        background: #f9f9f9 !important;
    }
    /*.transposeTable tr:nth-child(even) {
        background: #e2e2e2 !important;
    }*/
    .transposeTable td {
        /* Behave  like a "row" */
        /*padding:5px !important;
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;*/
        top: 1px;
        position: relative;
        padding-left: 45%;
        padding-top: 5px !important;
        padding-bottom: 3px !important;
        font-size: small;
        display: flex;
    }

    #shVals td, #sisdValues td {
        white-space: break-spaces !important;
    }
        .transposeTable td:before {
        /* Now like a table header */
        /*position: absolute;*/
        /* Top/left values mimic padding */
        top: 0;
        left: 0;
        /*width: 45%;*/
        /*padding-right: 10px;*/
        white-space: nowrap;
    }

    /*
	Label the data
You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.
	*/
    .transposeTable td:before {
        width: 38%;
        padding-right: 100px;
        word-wrap: break-word;
        color: #000;
        content: attr(data-transpose);
    }

    .transposeTable td:before {
        margin-right: 20px;
        position: relative;
        font-weight: 600;
    }

    .ownr_Info_body div span span {
        display: block !important;
    }


    /*  jqGrid Transpose CSS START*/

    #mainSearchResults tr td:nth-child(2) a:nth-child(2) {
        width: auto !important;
    }
    /*.ui-jqgrid-hbox {
        position: absolute;
        top: -9999px;
        left: -9999px;
       
    }*/
    .ui-jqgrid-hbox thead tr th:nth-child(2) {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .ui-jqgrid-hbox thead tr th:nth-child(3) {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .ui-jqgrid-hbox thead tr th:nth-child(4) {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .ui-jqgrid-hbox thead tr th:nth-child(5) {
        position: absolute;
        top: -9999px;
        left: -9999px;
    } 

    .ui-jqgrid-hbox thead .mainSearchClass input:after{
           
        margin-left:40px;
        font-weight:500;
    }
    .ui-jqgrid-hbox thead .mainSearchClass {
        width: 150px !important;
    }
    .ui-jqgrid tr.jqgrow > td {
        overflow: unset !important;
        border-bottom: 0 !important;
        display: block;
        height: auto !important;
        width: 750px !important;
    }

    .ui-jqgrid tr:nth-child(even) {
        background: #e2e2e2 !important;
    }
    .ui-jqgrid tr{
        margin: 0 0 1rem 0;
        
    }

    .jqgfirstrow.ui-row-ltr{
        display: none !important;
    }

    .ui-jqgrid-btable td:before {
        width: 16%;
        font-weight: 600;
        padding-right: 10px;
        word-wrap: break-word;
       
        content: attr(data-transpose);
        margin-right: 30px;
        position: relative;
        top: 0;
        left: 0;
        /*width: 45%;*/
        /*padding-right: 10px;*/
        white-space: nowrap;
    }
    .ui-jqgrid-btable td {
        top: 1px;
        position: relative;
        
        padding-top: 5px !important;
        padding-bottom: 3px !important;
        font-size: small;
        display: flex !important;
    }
    
    .ui-jqgrid-btable td:nth-child(2) a:first-child{
        
        display: none !important;
    }
    .ui-jqgrid-btable td:nth-child(3) a:first-child{
        
        display: none !important;
    }
    .ui-jqgrid-btable td:nth-child(5) a:first-child{
        
        display: none !important;
    }

    #mainSearchResults .td_cbox{
        text-align:left !important;
        left:5px;
    }

    /*.results_tab_count{
        display:block !important;
    }*/

    .exemptionMain {
        display: inline-grid;
    }



    .xtppLinksClass{
        display:block !important;
    }
    .tppLinksClass{
        display:block !important;
    }

    div .parcel-meta1{
        display:none;
    }
    div .tpp_account-meta{
        display:none;
    }
    /*  jqGrid Transpose CSS END*/

    /*@media only screen and (max-width:  576px) {

        #owner-information-photos {
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%;
        }
    } */
}
.xtppLinksClass {
    display: none;
}

.tppLinksClass {
    display: none;
}
div .parcel-meta1 {
    display: inline-flex;
}

div .tpp_account-meta {
    display: inline-flex;
}
@media only screen and (max-width:425px){
    div .panel-footer.ui-jqgrid-pager.ui-jqgrid-bootstrap-corner-bottom {
        width: 350px !important;
    }
}

@media only screen and (min-width:425px) and (max-width:576px) {
    div .panel-footer.ui-jqgrid-pager.ui-jqgrid-bootstrap-corner-bottom {
        width: 515px !important;
    }
}
@media only screen and (min-width:576px) and (max-width:768px) {
    div .panel-footer.ui-jqgrid-pager.ui-jqgrid-bootstrap-corner-bottom {
        width: 705px !important;
    }
}

#feedbackForm label,#feedbackForm1 label{
    margin:0 !important;
}
#feedbackForm input,#feedbackForm1 input{
    margin-bottom:0.5rem;
}

#KendoSearchResults th, #KendoSearchResults_PUS th, #mainSearchResults  th{
    color: black !important;
}

#KendoSearchResults th:nth-child(1), #KendoSearchResults_PUS th:nth-child(1){
    content:"*";
}

.k-pager-numbers a, .k-pager-numbers span {
    color: #dc3545 !important;
}

.k-pager-wrap.k-grid-pager.k-widget.k-floatwrap{
    background:none !important;
}
/*.multiselect-container.dropdown-menu {
    transform: none !important;
    top: 40px !important;
    width: 320px !important;
    height: 275px;
}*/